Show / Hide Table of Contents

# Class DidChangeConfigurationNotification<TConfig>

##### Inheritance

System.Object
DidChangeConfigurationNotification<TConfig>

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.Workspace.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class DidChangeConfigurationNotification<TConfig>

##### Type Parameters

Name | Description
--- | ---
TConfig |

### Fields

| Improve this Doc View Source

#### Type

##### Declaration

    public static readonly EventType<DidChangeConfigurationParams<TConfig>> Type

##### Field Value

Type | Description
--- | ---
EventType<DidChangeConfigurationParams<TConfig>> |